@charset "UTF-8";







/* *{outline: 1px solid rgba(0, 0, 0, 0.05);} */
.disnone{display: none !important;}
:root {
	
	--col-green2: #2a9c7a;
	--col-green: #46AB8A;
	--col-red: #E10012;
	--col-yellow: #FBDB00;
	
}
.underline{
	text-decoration: underline;
}
.wid1042{
	width:1042px;
	margin:0 auto;
	padding-left: 40px;
	padding-right: 40px;
}
@media only screen and (min-width:681px){
	.wid1154{
		width:1154px;
	}
}

[class*="abs-img"]{
	position: absolute;
}

@media only screen and (max-width:680px){
	:root {
		--pixel10: 2.7vw;
		--pixel11: 2.9vw;
		--pixel12: 3.2vw;
		--pixel14: 3.7vw;
		--pixel15: 4vw;
		--pixel16: 4.3vw;
		--pixel18: 4.8vw;
		--pixel20: 5.3vw;
		--pixel24: 6.4vw;
		--pixel26: 6.9vw;
		--pixel28: 7.5vw;
		--pixel30: 8vw;
	}
	.wid1042{
		width: 100%;
		padding-left: 3vw;
		padding-right: 3vw;
	}
}
main{
	background-color: #F8F3EC;
	overflow: hidden;
}
img{
	width: 100%;
	height: auto;
}
.com-whborad{
	background-color: #FFF;
	border-radius: 10px;
	padding-top: 70px;
	padding-bottom: 60px;
}
.dl-tb{
	display: flex;
}
.dl-tb dd{
	flex: 1;
}
@media only screen and (max-width:680px){
	.com-whborad{
		border-radius: 2vw;
		padding-top: 10vw;
		padding-bottom: 10vw;
	}
}
.com-ty{
	position: relative;
	text-align: center;
}
.com-ty:before,
.com-ty:after{
	content: "";
	display: block;
	position: absolute;
	top: -0.2em;
	width: 0.2em;
	height: 3em;
	border-radius: 0.1em;
	background-color: #FFF;
}
.com-ty:before{
	left: calc(50% - 9em);
	-webkit-transform: rotate(-30deg);
	transform: rotate(-30deg);
}
.com-ty:after{
	right: calc(50% - 9em);
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
}


/* .com-btn-sq-y:visited{
	color: #000;
} */
.com-btn-sq-y{
	display: inline-block;
	position: relative;
	font-size: 28px;
	text-align: center;
	letter-spacing: -0.05em;
	font-weight: bold;
	color: #000;
	background: linear-gradient(to bottom,	#fbdb00 0%,#e0c400 100%);
	border: 4px solid #000;
	border-bottom-width: 12px;
	border-radius: 7px;
	padding: 0.9em 1.5em 0.9em 0;
	min-width: 17em;
}
.com-btn-sq-y:before{
	content: "";
	display: block;
	position: absolute;
	top: calc(50% - 9.5px);
	right: calc(50% - 7em);
	width: 16px;
	height: 19px;
	background-color: #000;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.com-btn-sq-y.type-green{
	font-size: 24px;
	background: #00A63C;
	color: #FFF;
	padding-right: 0;
}
.com-btn-sq-y.type-green:before{
	background-color: #FFF;
}

.com-btn-sq-y.type-red .sizeS{
	font-size: 70%;
}
.com-btn-sq-y.type-red{
	font-size: 30px;
	background: linear-gradient(to bottom,	#E13443 0%,#cc2e3b 100%);
	color: #FFF;
	padding: 0.7em 1.5em 0.8em;
}
.com-btn-sq-y.type-red:before{
	background-color: #000;
	right: 30px;
}

.com-btn-sq-y.type-ss{
	font-size: 16px;
	min-width: auto;
	border-width: 2px;
    border-bottom-width: 4px;
	padding: 0.7em 2.4em;
}
.com-btn-sq-y.type-ss::before{
	display: none;
}

@media only screen and (max-width:680px){
	.com-btn-sq-y{
		font-size: 5.6vw;
		border: 0.8vw solid #000;
		border-bottom-width: 2.4vw;
		border-radius: 2vw;
		width: 100%;
	}
	.com-btn-sq-y:before{
		top: calc(50% - 1.6vw);
		width: var(--pixel12);
		height: var(--pixel14);
	}
	.com-btn-sq-y.type-green{
		min-width: 100%;
		font-size: 18px;
	}
	.com-btn-sq-y.type-green:before{
		right: 1.0em;
	}
	.com-btn-sq-y.type-red{
		font-size: var(--pixel24);
		min-width: 100%;
		line-height: 1.2;
		padding: 0.2em 1em 0.3em;
	}
	.com-btn-sq-y.type-red:before{
		right: var(--pixel15);
	}
	.com-btn-sq-y.type-ss{
		font-size: var(--pixel20);
		border-width: 3px;
		border-bottom-width: 6px;
		padding: 0.4em 2.4em;
	}
}





.mklist.circhk>li{
	position: relative;
	padding-left: 1.6em;
	line-height: 1.6;
}
.mklist.circhk>li:before{
	content: "";
	display: block;
	position: absolute;
	width: 1.2em;
	height: 1.2em;
	top: 0.2em;
	left: 0;
	background-color: var(--col-green);
	border-radius: 50%;
}
.mklist.circhk>li:after{
	content: "";
	display: block;
	position: absolute;
	width: 0.5em;
		height: 0.2em;
		top: 0.55em;
		left: 0.25em;
	border-left: 0.16em solid #FFF;
	border-bottom: 0.16em solid #FFF;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


.mklist.sqchk>li{
	position: relative;
	text-indent: 1.2em;
}
.mklist.sqchk>li:before{
	content: "";
	display: block;
	position: absolute;
	width: 0.8em;
	height: 0.8em;
	top: 0;
	left: 0;
	border: 0.16em solid var(--col-green);
	background-color: #FFF;
}
.mklist.sqchk>li:after{
	content: "";
	display: block;
	position: absolute;
	width: 0.6em;
	height: 0.3em;
	top: 0.2em;
	left: 0.2em;
	border-left: 0.16em solid var(--col-red);
	border-bottom: 0.16em solid var(--col-red);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}














/* .com-pdflink:visited{
	color: #000;
} */
.com-pdflink{
	font-size: 14px;
	display: inline-block;
	color: #000;
	border-bottom: 0.2em solid #CE0016;
	padding-bottom: 0.1em;
}
.com-pdflink>span{
	position: relative;
	display: inline-block;
	padding-right: 1.1em;
}
.com-pdflink>span:before{
	content: "";
}
.com-pdflink>span:before{
	content: "";
	display: block;
	position: absolute;
	width: 1.0em;
	height: 1.0em;
	top: 0;
	right: 0;
	background-color: #CE0016;
	border-radius: 50%;
}
.com-pdflink>span:after{
	content: "";
	display: block;
	position: absolute;
	width: 0.2em;
		height: 0.2em;
		top: 0.3em;
		right: 0.4em;
	border-left: 0.16em solid #FFF;
	border-bottom: 0.16em solid #FFF;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}
@media only screen and (max-width:680px){
	.com-pdflink{
		font-size: var(--pixel14);
	}
}




body.type-fix{
	padding-top: calc(64px + 85px);
}
body.type-fix header{
	position: fixed;
	z-index: 2;
	top: 0;
}


/* .nav-elem *{outline: 1px solid rgba(255, 255, 255, 0.284);} */

.nav-elem{
	position: fixed;
	z-index: 2;
	top: 64px;
	background-color: var(--col-green2);
	color: #FFF;
	height: 85px;
}
.nav-elem .inner{
	max-width: 1020px;
}
.nav-elem ul{
	display: flex;
	justify-content: space-between;
}
.nav-elem ul a{
	position: relative;
	display: flex;
	align-items: center;
	color: #FFF;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.2;
	padding: 22px 0.5em;
	text-align: center;
	height: 100%;
}
.nav-elem ul a:after{
	content: "";
	display: block;
	position: absolute;
	bottom: 9px;
	left: calc(50% - 3px);
	width: 7px;
	height: 7px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-bottom: 1px solid #FFF;
	border-right: 1px solid #FFF;
}


@media only screen and (min-width:681px){
	.nav-elem .btn-abs{
		position: absolute;
		/* top: 10px; */
		top: -54px;
		right: 320px;
	}
}


@media only screen and (max-width:680px){
	body.type-fix{
		padding-top: 60px;
	}
	/* body.type-fix header{
		position: fixed;
		z-index: 1;
		top: 0;
	} */

	#nav-elem{
		position: fixed;
		z-index: 9;
		width: 100%;
		height: calc(100% - 60px);
		left: 100vw;
		display: flex;
		flex-direction: column;
		user-select: none;
		transition: left 0.5s cubic-bezier(0,.6,.4,1);
	}
	.nav-elem .inner{
		padding: 0 47px;
		width: 100%;
	}
	.nav-elem ul{
		flex-direction: column;
		margin-top: var(--pixel30);
	}
	.nav-elem ul a:after{
		bottom: calc(50% - 3px);
		left: auto;
		right: 0;
		width: 7px;
		height: 7px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		border-bottom: 1px solid #FFF;
		border-right: 1px solid #FFF;
	}
	.nav-elem ul li{
		border-bottom: 1px solid #FFF;
	}
	.nav-elem ul a{
		text-align: left;
		font-size: var(--pixel18);
		padding: var(--pixel15) 0.3em;
	}

	.nav-elem{
		/* height: calc(100% - 60px); */
		display: flex;
		flex-direction: column;
		justify-content: center;
	}







	#nav-toggle{
		display: block;
		position: fixed;
		z-index: 10;
		top: 0;
		right: 0;
		width: 60px;
		height: 60px;
		padding: 19px 16px 21px;
		cursor: pointer;
		background-color: var(--col-green2);
	}
	#nav-toggle div {
		position: relative;
		width: 100%;
		height: 100%;
	}
	#nav-toggle span{
		display: block;
		background-color: #FFF;
		position:absolute;
		height: 3px;
		left: 0;
		right: 0;
		-webkit-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}
	#nav-toggle span:nth-child(1){
		top:0;
	}
	#nav-toggle span:nth-child(2){
		top: calc(50% - 0px);
	}
	#nav-toggle span:nth-child(3){
		top:100%;
	}
	#nav-elem.open{
		left: 0;
	}
	.open #nav-toggle span:nth-child(1){
		top:50%;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.open #nav-toggle span:nth-child(3){
		top:50%;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.open #nav-toggle span:nth-child(2){
		opacity: 0;
	}



}












.cont-hero2{
	background-image: url(../img/hero2-bg1.png), linear-gradient(to right,#FF3243 0%,#FF3243 100%);
	background-repeat: repeat-x,no-repeat;
	background-position: 50% 100%,0 0;
	background-size: 637px auto, 100%;
}
.cont-hero2 .inner{
	max-width: 1000px;
	padding-left: 20px;
	padding-right: 20px;
}
.cont-hero2 .elem1{
	width: 600px;
	padding-top: 45px;
	padding-bottom: 17px;
}
.cont-hero2 .elem1 .part-cir{
	display: flex;
	justify-content: space-between;
	margin-top: 12px;
}
.cont-hero2 .elem1 .part-cir li{
	width: calc((100% - 34px) / 3.001);
}
@media only screen and (max-width:680px){
	.cont-hero2{
		background-image: url(../img/hero2-bg1.png),linear-gradient(to bottom, #ff3243 50%,#ff3243 50%,#ff5b69 50%);
		background-position: 0% calc(50% - 3vw),0 0;
		background-size: 80vw auto, 100%;
	}
	.cont-hero2 .inner{
		padding-left: 3vw;
		padding-right: 3vw;
	}
	.cont-hero2 .elem1{
		width: 100%;
		padding-top: 8vw;
		padding-bottom: 6.7vw;
	}
	.cont-hero2 .elem1 .part-cir{
		justify-content: space-between;
		margin-top: 2vw;
	}
	.cont-hero2 .elem1 .part-cir li{
		width: calc((100% - 3vw) / 3.001);
	}
	.cont-hero2 .elem1 .part-txt{
		padding: 0 2vw;
	}
}
.cont-hero2 .elem2{
	position: relative;
	width: 880px;
	margin: -100px auto 0;
	top: 100px;
}
/* .cont-hero2 .wrap-fill a:visited{
	color: #000;
} */
.cont-hero2 .wrap-fill a{
	color: #000;
	display: block;

}
.cont-hero2 .wrap-fill{
	background-color: #FFF;
	overflow: hidden;
	border-radius: 5px;
	padding: 21px 24px;
}
.cont-hero2 .elem2 .abs-img{
	width: 313px;
	top: -420px;
	right: -18px;
}
.cont-hero2 .elem2 .part-title1{
	background-color: #E00012;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.8;
	padding: 0.2em;
	text-align: center;
}

.cont-hero2 .elem2 .part2 .part-fuki{
	background-color: #054491;
	color: #FFF;
	font-weight: 900;
	text-align: center;
	line-height: 1.3;
}



@media only screen and (min-width:681px){
	.cont-hero2 .elem2 .part2 .part-time{
		position: absolute;
		top: 2.2em;
		font-size: 18px;
		letter-spacing: -0.03em;
	}
	.cont-hero2 .elem2 .part2 .elem-tel{
		position: relative;
		display: flex;
		align-items: flex-end;
		width: 100%;
		margin-top: -24px;
	}
	.cont-hero2 .elem2 .part2 .part-num{
		width: 615px;
	}
	.cont-hero2 .elem2 .part2 .part-fuki{
		position: relative;
		flex: 1;
		margin-left: 38px;
		border-radius: 15px;
		font-size: 24px;
		padding: 0.5em 0.3em;
	}
	.cont-hero2 .elem2 .part2 .part-fuki:before{
		content: "";
		display: block;
		position: absolute;
		right: 99.5%;
		top: calc(50% - 8px);
		width: 19px;
		height: 16px;
		background-color: #054491;
		clip-path: polygon(0 50%, 100% 0, 100% 100%);
	}
}
.cont-hero2 .elem2 .part2 .part-fuki .sizeM{
	font-size: 80%;
}
.cont-hero2 .elem2 .part2 .part-fuki .sizeS{
	font-size: 56%;
}
.cont-hero2 .elem2 .part2 .part-txt1{
	font-size: 22px;
	font-weight: bold;
	margin-top: 0.8em;
}
@media only screen and (max-width:680px){
	.cont-hero2 .elem2{
		width: 100%;
		margin: -25vw auto 0;
		top: 25vw;
		padding: 0 6vw;
	}
	.cont-hero2 .wrap-fill{
		padding: var(--pixel12) 0;
	}
	.cont-hero2 .elem2 .abs-img{
		width: 21vw;
		top: -10vw;
		right: 3vw;
	}
	.cont-hero2 .elem2 .part-title1{
		font-size: var(--pixel10);
		padding: 0.6em;
		text-align: center;
		line-height: 1.4;
	}
	.cont-hero2 .elem2 .part-title1 .size2{
		font-size: var(--pixel11);
	}
	.cont-hero2 .elem2 .part2 .part-fuki{
		position: absolute;
		top: -4.5vw;
		left: 3vw;
		width: 22.4vw;
		height: 22.4vw;
		border-radius: 50%;
		font-size: var(--pixel14);
		padding-top: 1em;
	}
	.cont-hero2 .elem2 .part2{
		padding: 0 6vw;
	}
	.cont-hero2 .elem2 .part2 .part-txt1{
		font-size: var(--pixel14);
		text-align: center;
		margin: 1em auto 0.3em;
	}
	.cont-hero2 .elem2 .part2 .part-time{
		font-size: var(--pixel12);
		margin-top: 1.0em;
		text-align: center;
	}
}






.cont-hero3{
	background-image: url(../img/hero2-bg1.png), linear-gradient(to right,#FF3243 0%,#FF3243 100%);
	background-repeat: repeat-x,no-repeat;
	background-position: 50% 100%,0 0;
	background-size: 637px auto, 100%;
	color: #FFF;
}
.cont-hero3 .inner{
	position: relative;
	max-width: 1000px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 45px;
	padding-bottom: 30px;
}
.cont-hero3 .elem1{
	position: relative;
	width: 585px;
}
.cont-hero3 .part-txt .sizeS{
	font-size: 80%;
}
.cont-hero3 .part-txt{
	position: relative;
	font-size: 21px;
	line-height: 1.4;
	text-align: center;
}
/* .cont-hero3 .part-txt:before,
.cont-hero3 .part-txt:after{
	content: "";
	display: block;
	position: absolute;
	top: -0.2em;
	width: 0.2em;
	height: 3em;
	border-radius: 0.1em;
	background-color: #FFF;
}
.cont-hero3 .part-txt:before{
	left: calc(50% - 9em);
	-webkit-transform: rotate(-30deg);
	transform: rotate(-30deg);
}
.cont-hero3 .part-txt:after{
	right: calc(50% - 9em);
	-webkit-transform: rotate(30deg);
	transform: rotate(30deg);
} */
.cont-hero3 .elem-img{
	display: flex;
	align-items: center;
	margin-top: 25px;
}
.cont-hero3 .elem-img .com-logo-shd{
	width: 116px;
	height: 116px;
}
.cont-hero3 .elem-img .part-img{
	flex: 1;
	margin-left: 14px;
}
.cont-hero3 .elem-txt{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 71px;
	font-weight: 900;
	margin-top: 10px;
}
.cont-hero3 .elem-txt .txt1{
	letter-spacing: -0.01em;
}
.cont-hero3 .elem-txt .txt2{
	font-size: 19px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--col-green);
	width: 86px;
	height: 86px;
	border-radius: 50%;
}
.cont-hero3 .part-lead{
	font-size: 18px;
	line-height: 1.6;
	letter-spacing: -0.05em;
	margin-top: 1em;
}
.cont-hero3 .btn-wrap{
	margin-top: 24px;
}
.cont-hero3 .part-lead+.btn-wrap{
	text-align: center;
}
.cont-hero3 .inner>.btn-wrap .com-btn-sq-y{
	width: 100%;
}




@media only screen and (min-width:681px){
	.cont-hero3 .elem1{
		position: relative;
		z-index: 0;
	}
	.cont-hero3 .inner:before{
		content: "";
		display: block;
		position: absolute;
		bottom: 0;
		right: -110px;
		width: 497px;
		height: 478px;
		background-color: #054491;
		background: url(../img/hero3-img1.png) no-repeat 0 0;
		background-size: contain;
	}
	.cont-hero3 .inner.type2:before{
		bottom: 123px;
		right: 10px;
		width: 383px;
		height: 369px;
	}
	.cont-hero3 .part-lead{
		white-space: nowrap;
	}
}

@media only screen and (max-width:680px){
	.cont-hero3{
		background-image: url(../img/hero2-bg1.png),linear-gradient(to bottom, #ff3243 50%,#ff3243 calc(100% - 30vw),#ff5b69 calc(100% - 30vw));
		background-position: 0% calc(100% - 20vw),0 0;
		background-size: 80vw auto, 100%;
	}
	.cont-hero3 .inner{
		padding-left: 3vw;
		padding-right: 3vw;
		padding-top: 9vw;
		padding-bottom: 5.3vw;
	}
	.cont-hero3 .elem1{
		width: 100%;
	}
	.cont-hero3 .part-txt{
		font-size: var(--pixel16);
	}
	.cont-hero3 .elem-img{
		position: relative;
		padding-top: 50.7vw;
		margin-top: 0;
	}
	.cont-hero3 .elem-img:before{
		content: "";
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		width: 100%;
		height: calc(100% - 13vw);
		background-color: #054491;
		background: url(../img/hero3-img1.png) no-repeat;
		background-size: 96% auto;
		background-position: 50% 0;
	}
	.cont-hero3 .elem-img .part-img{
		position: relative;
		z-index: 0;
		margin-left: 0;
	}
	.cont-hero3 .elem-txt{
		font-size: 11vw;
		margin-top: 2vw;
	}
	.cont-hero3 .elem-txt .txt1{
		letter-spacing: -0.01em;
	}
	.cont-hero3 .elem-txt .txt2{
		font-size: var(--pixel14);
		width: 15.5vw;
		height: 15.5vw;
	}
	.cont-hero3 .part-lead{
		font-size: var(--pixel12);
		letter-spacing: 0;
		display: flex;
		align-items: center;
	}
	.cont-hero3 .part-lead .com-logo-shd{
		width: 16.3vw;
		height: 16.3vw;
	}
	.cont-hero3 .part-lead .com-logo-shd+.txt1{
		flex: 1;
		padding-left: 0.5em;
	}
	.cont-hero3 .btn-wrap{
		margin-top: 4.8vw;
	}
}






.cont-hero2+.cont-nyukai{
	margin-top: 100px;
}
.cont-hero2+.cont-merit{
	margin-top: 160px;
}
.cont-nyukai{
	/* margin-top: 200px; */
	padding-top: 55px;
	padding-bottom: 90px;
}
.cont-nyukai .part-h4{
	font-size: 24px;
	margin-bottom: 1.4em;
}
.cont-nyukai .com-ty:before,
.cont-nyukai .com-ty:after{
	top: -0.4em;
	width: 0.16em;
	height: 2em;
	border-radius: 0.08em;
	background-color: #000;
}
.cont-nyukai .com-ty:before{
	left: calc(50% - 7.5em);
}
.cont-nyukai .com-ty:after{
	right: calc(50% - 7.5em);
}

.cont-nyukai .elem1{
	border: 4px solid var(--col-green);
	border-radius: 10px;
	background-color: #FFF;
}

.cont-nyukai .elem-in{
	position: relative;
	padding: 10px 0 30px;
}
.cont-nyukai .part-h3{
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	background-color: var(--col-green);
	padding: 0.3em 0 0.5em;
}
.cont-nyukai .part-h2{
	position: relative;
	z-index: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 36px;
	font-weight: bold;
}
.cont-nyukai .part-h2 .img{
	width: 12em;
}
.cont-nyukai .part-h2 .txt{
	margin-top: 0.3em;
}

.cont-nyukai .elem-txt{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}

.cont-nyukai .elem-txt dl{
	display: flex;
	align-items: center;

}

.cont-nyukai .elem-txt dt{
	display: flex;
	align-items: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
	color: #FFF;
	background-color: var(--col-green);
	padding: 1.5em 0.8em;
	border-radius: 5px;
	margin: 0 14px 0 18px;
}
.cont-nyukai .elem-txt .mklist>li+li{
	margin-top: 1em;
}
.cont-nyukai .elem-txt .mklist>li{
	/* position: relative; */
	font-size: 18px;
	/* text-indent: 1.2em; */
}
/* .cont-nyukai .elem-txt .mklist>li:before{
	content: "";
	display: block;
	position: absolute;
	width: 0.8em;
	height: 0.8em;
	top: 0;
	left: 0;
	border: 0.16em solid var(--col-green);
}
.cont-nyukai .elem-txt .mklist>li:after{
	content: "";
	display: block;
	position: absolute;
	width: 0.6em;
	height: 0.3em;
	top: 0.2em;
	left: 0.2em;
	border-left: 0.16em solid var(--col-red);
	border-bottom: 0.16em solid var(--col-red);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
} */


@media only screen and (min-width:681px){
	.cont-nyukai .abs-img1{
		width: 198px;
		top: 30px;
		left: -33px;
	}
	.cont-nyukai .abs-img2{
		width: 280px;
		top: 34px;
		right: -105px;
	}
	.cont-nyukai .elem-txt .com-logo-shd{
		width: 102px;
		height: 102px;
	}
}


@media only screen and (max-width:680px){
	.cont-hero2+.cont-nyukai{
		margin-top: 25vw;
	}
	.cont-hero2+.cont-merit{
		margin-top: 35vw;
	}
	.cont-nyukai{
		/* margin-top: 200px; */
		padding-top: 9.3vw;
		padding-bottom: 13.3vw;
	}
	.cont-nyukai .part-h4{
		font-size: var(--pixel16);
	}
	.cont-nyukai .elem1{
		border: 2px solid var(--col-green);
		border-radius: 2vw;
	}
	
	.cont-nyukai .elem-in{
		padding: 3.7vw 0 6.4vw;
	}
	.cont-nyukai .part-h3{
		font-size: 5.6vw;
		padding: 0.5em 0 0.6em;
	}
	.cont-nyukai .part-h2{
		flex-direction: column;
		font-size: 6.4vw;
	}
	.cont-nyukai .part-h2 .img{
		width: calc(100% - 10vw);
	}
	.cont-nyukai .part-h2 .txt{
		margin-top: 0.5em;
	}
	
	.cont-nyukai .elem-txt{
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 0;
	}
	
	.cont-nyukai .elem-txt dl{
		flex-direction: column;
		align-items: stretch;
		padding: 0 5vw;
		width: 100%;
	}
	
	.cont-nyukai .elem-txt dt{
		display: block;
		font-size: var(--pixel14);
		text-align: center;
		padding: 0.4em 0.8em;
		border-radius: 1vw;
		margin: 0 0 4vw;
	}
	.cont-nyukai .elem-txt .mklist>li+li{
		margin-top: 1em;
	}
	.cont-nyukai .elem-txt .mklist>li{
		font-size: var(--pixel14);
		letter-spacing: -0.05em;
	}
	.cont-nyukai .elem-imgs{
		position: relative;
	}
	.cont-nyukai .elem-imgs .img1{
		width: calc(45% + 5vw);
		margin: 1.5vw auto 0;
		padding-left: 5vw;
	}
	.cont-nyukai .elem-imgs .abs-img1{
		width: 23.2vw;
		height: 29vw;
		bottom: -2vw;
		left: 2vw;
	}
	.cont-nyukai .elem-imgs .abs-img2{
		width: 17vw;
		height: 17vw;
		bottom: 3vw;
		right: 5vw;
	}
}





.cont-schewrap .btn-acc{
	position: relative;
	display: block;
	font-size: 28px;
	text-align: center;
	text-decoration: underline;
	color: #FFF;
	background-color: var(--col-red);
	padding: 1em;
}
.cont-schewrap .btn-acc:before {
		content: "";
		display: block;
		position: absolute;
		top: calc(50% - 0.15em);
		right: calc(50% - 8em);
		width: 0.7em;
		height: 0.5em;
		background-color: #FFF;
		clip-path: polygon(0 0, 100% 0, 50% 100%);
	/* -webkit-transition: transform 0.6s;
	transition: transform 0.6s; */
}
.cont-schewrap .btn-acc.open:before{
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.cont-schewrap .btn-acc.command-css:hover{
	opacity: 1;
	cursor: default;
}
.cont-schewrap .btn-acc.command-css:before{
	display: none;
}



.cont-schewrap .cont-sche{
	border: none;
	box-shadow: none;
	margin-top: 40px;
	padding: 40px;
}





@media only screen and (min-width:681px){
	.cont-sche .elem-tcol{
		display: flex;
		align-items: flex-start;
	}
	.cont-sche .elem-tcol .com-table2{
		flex: 1;
		padding-left: 50px;
	}

	.cont-sche .com-table2 table tr>td .col1{
		padding-left: 0.6em;
	}
	.cont-sche .com-table2 table tr:nth-child(5)>td .col1{
		padding-left: 0;
	}

	
}
.cont-sche .elem-tcol .notes li{
	font-size: 13px;
}
.cont-sche .btn-wrap{
	text-align: center;
	margin-top: 55px;
}
.cont-sche *+.title-h3{
	margin-top: 55px;
}
@media only screen and (min-width:681px){
	.cont-sche .elem-maps{
		display: flex;
		justify-content: space-between;
	}
	.cont-sche .elem-maps>.box{
		width: calc((100% - 30px) / 2.001);
	}
}

.cont-sche .elem-maps{
	margin-top: 20px;
}
.cont-sche .elem-maps .mid1{
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
    background-color: #00a63c;
	padding: 0.7em 1em;
}
.cont-sche .elem-maps .txt1{
	font-size: 20px;
	font-weight: bold;
	margin-top: 0.8em;
}
.cont-sche .elem-maps .txt1 .sizeS{
	display: inline-block;
	font-size: 77%;
	font-weight: normal;
	margin-top: 0.8em;
}
.cont-sche .elem-maps *+.img{
	margin-top: 17px;
}

@media only screen and (max-width:680px){
	.cont-schewrap .btn-acc{
		font-size: var(--pixel16);
	}
	.cont-schewrap .cont-sche{
		margin-top: 0;
		padding: 8vw 8vw 14vw;
	}
	.cont-sche .elem-tcol .com-table2 table{
		width: calc(100% + 4px);
	}
	.cont-sche .elem-tcol .com-table2 th{
		text-align: left;
	}
	.cont-sche .elem-tcol .notes li{
		font-size: 12px;
	}
	.cont-sche .btn-wrap{
		text-align: center;
		margin-top: 8vw;
	}
	.cont-sche *+.title-h3{
		margin-top: 8vw;
	}
	.cont-sche .elem-maps{
		margin-top: 1.5vw;
		margin-bottom: 9vw;
	}
	.cont-sche .elem-maps>.box+.box{
		margin-top: 9vw;
	}
	.cont-sche .elem-maps .mid1{
		font-size: 16px;
	}
	.cont-sche .elem-maps .txt1{
		font-size: 16px;
	}
	.cont-sche .elem-maps *+.img{
		margin-top: 4vw;
	}
}











.com-elem-title{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.com-elem-title .part1{
	display: flex;
	justify-content: center;
	align-items: center;
}
.com-elem-title .part1 .com-logo-shd{
	width: 64px;
	height: 64px;
}
.com-elem-title .part1 .txt{
	font-size: 36px;
	margin-left: 0.5em;
}
.com-elem-title .title-h2{
	font-size: 48px;
	font-weight: 700;
	text-align: center;
	color: var(--col-red);
	margin-top: 0.2em;
}
.com-elem-title .title-h2.typeline{
	position: relative;
}
.com-elem-title .title-h2.typeline span{
	position: relative;
	z-index: 0;
}
.com-elem-title .title-h2.typeline:before,
.com-elem-title .title-h4 .typeline:before{
	content: "";
	display: block;
	position: absolute;
	bottom: -0.1em;
	left: -0.3em;
	width: calc(100% + 0.5em);
	height: 0.3em;
	background-color: var(--col-yellow);
}
.com-elem-title .lead{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.6;
	margin-top: 1.4em;
}
.com-elem-title .title-h4+.lead{
	font-weight: normal;
	font-size: 16px;
	margin-top: 2em;
}
@media only screen and (max-width:680px){
	.com-elem-title .part1 .com-logo-shd{
		width: 10vw;
		height: 10vw;
	}
	.com-elem-title .part1 .txt{
		font-size: var(--pixel20);
	}
	.com-elem-title .title-h2{
		font-size: var(--pixel28);
	}
	.com-elem-title .lead{
		font-size: var(--pixel12);
	}
}

.com-elem-title .title-h4{
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	color: var(--col-red);
}
.com-elem-title .title-h4 .typeline,
.com-elem-title .title-h4 .typeline>span{
	position: relative;
	z-index: 1;
}
.com-elem-title .title-h4 .typeline:before{
	z-index: 0;
	bottom: 0;
	left:0;
	width: 100%;
}
@media only screen and (max-width:680px){
	.com-elem-title .title-h4{
		font-size: var(--pixel17);
	}
}




.cont-merit{
	padding-bottom: 150px;
	margin-top: 60px;
}




@media only screen and (min-width:681px){
	.cont-merit .elem1>.elem-box{
		display: flex;
		flex-wrap: wrap;
		margin: -40px -33px 0;
		padding-top: 60px;
	}
	.cont-merit .elem1>.elem-box>.box{
		width: calc((100% - 132px) / 2.001);
		margin: 40px 33px 0;
	}
}
.cont-merit .elem1 .part-mid+*{
	margin-top: -28px;
}
.cont-merit .elem1 .part-mid{
	position: relative;
	z-index: 0;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding-top: 0.6em;
	color: var(--col-green);
	width: 176px;
	height: 62px;
	background: url(../img/merit-mid0.svg) no-repeat 0 0;
	background-size: contain;
}
.cont-merit .elem1 .lead{
	line-height: 1.6;
}
.cont-merit .elem1 .title-h3{
	margin-top: 0.8em;
}
.cont-merit .elem1 .part-thumb+.title-h3{
	margin-top: 0.6em;
}
.cont-merit .elem1 .title-h3+.title-h4{
	margin-top: 0.4em;
}
.cont-merit .elem1 *+.tb-box,
.cont-merit .elem1 *+.part-imga{
	margin-top: 15px;
}
.cont-merit .elem1 *+.mklist,
.cont-merit .elem1 *+.lead{
	margin-top: 18px;
}
.cont-merit .elem1 .part-thumb{
	overflow: hidden;
	border-radius: 15px;
}
.cont-merit .elem1 .title-h3{
	font-size: 34px;
	font-weight: bold;
	line-height: 1.4;
	color: var(--col-red);
}
.cont-merit .elem1 .title-h4{
	font-size: 18px;
	line-height: 1.4;
	color: var(--col-red);
}
.cont-merit .elem1 .mklist>li+li{
	margin-top: 0.6em;
}
.cont-merit .elem1 .box>.mklist>li{
	/* position: relative; */
	font-size: 16px;
	/* padding-left: 1.6em;
	line-height: 1.6; */
}
.cont-merit .elem1 .mklist>li.imp>span{
	background: linear-gradient(to bottom,#f6c2c6 0%,#f6c2c6 100%);
	display: inline;
	padding: 0 1px 0px;
}
/* .cont-merit .elem1 .mklist>li:before{
	content: "";
	display: block;
	position: absolute;
	width: 1.2em;
	height: 1.2em;
	top: 0.2em;
	left: 0;
	background-color: var(--col-green);
	border-radius: 50%;
}
.cont-merit .elem1 .mklist>li:after{
	content: "";
	display: block;
	position: absolute;
	width: 0.5em;
		height: 0.2em;
		top: 0.55em;
		left: 0.25em;
	border-left: 0.16em solid #FFF;
	border-bottom: 0.16em solid #FFF;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
} */
.cont-merit .tb-box .center{
	text-align: center;
}
.cont-merit .tb-box .part-title{
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
	color: #FFF;
	background-color: var(--col-green);
	min-height: 2em;
	padding: 0.3em;
	border-radius: 4px 4px 0 0;
}
.cont-merit .tb-box .part-title .sizeL{
	font-size: 125%;
	margin-left: 0.08em;
}
.cont-merit .tb-box .part-title .sizeS{
	font-size: 80%;
	margin-left: 0.08em;
}
.cont-merit .tb-box .part-box{
	display: flex;
	justify-content: center;
	background-color: #F8F3EC;
	border-radius: 0 0 4px 4px;
	padding: 7px 7px 10px;
}
.cont-merit .tb-box .part-box.no-brad{
	border-radius: 0;
}
.cont-merit .tb-box .part-box +.part-box{
	margin-top: 2px;
}
.cont-merit .tb-box .part-box > .part-box-in{
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0 0.8em;
}
.cont-merit .tb-box .part-box.type3 > .part-box-in{
	padding: 0 1.6em;
}
.cont-merit .tb-box .part-box > .part-box-in+.part-box-in{
	border-left: 2px solid var(--col-green);
}
.cont-merit .tb-box .part-box .wrap-box:not(.typeC){
	width: calc(100% - 20px);
}
.cont-merit .tb-box .part-box .wrap-box .part-box-in+.part-box-in{
	border-top: 2px solid var(--col-green);
	padding-top: 15px;
}
.cont-merit .tb-box .part-box .wrap-box .part-box-in:first-child{
	padding-top: 5px;
	padding-bottom: 15px;
}

.cont-merit .tb-box .color1{
	color: var(--col-red);
	font-weight: bold;
}
.cont-merit .tb-box .color2{
	color: var(--col-green);
}
.cont-merit .tb-box .sizeS{
	font-size: 70%;
	font-weight: normal;
}
.cont-merit .tb-box .txt16{
	font-size: 90%;
	line-height: 1.4;
}
.cont-merit .tb-box .txt18{
	font-size: 100%;
}
.cont-merit .tb-box .box-arrow{
	display: flex;
	justify-content: center;
	font-size: 23px;
	padding-top: 0.2em;
}
.cont-merit .tb-box .box-arrow>*{
	position: relative;
}
.cont-merit .tb-box .box-arrow>*+*{
	padding-left: 0.8em;
}
.cont-merit .tb-box .box-arrow>*+*:before{
	content: "";
	display: block;
	position: absolute;
	top: calc(50% - 0.2em);
	left: 0.3em;
	width: 0.25em;
	height: 0.5em;
	background-color: #000;
	clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.cont-merit .tb-box .dl-tb{
	align-items: flex-start;
}
.cont-merit .tb-box dl+dl{
	margin-top: 0.8em;
}
.cont-merit .tb-box .mklist li+li{
	margin-top: 1em;
}
.cont-merit .tb-box dt{
	color: var(--col-green);
	background-color: #FFF;
	font-size: 90%;
	line-height: 1;
	padding: 0.3em 0.5em;
	margin-right: 0.5em;
	/* width: 4em; */
	display: inline-block;
}
.cont-merit .tb-box dd{
	padding-top: 0.2em;
}
.cont-merit .tb-box .part-numbox{
	display: flex;
	align-items: flex-start;
	padding-left: 2em;
}
.cont-merit .tb-box .part-numbox .numbox,
.cont-merit .tb-box .part-numbox .namebox{
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 46px;
	margin-right: 0.8em;
}
.cont-merit .tb-box .part-numbox .numbox{
	color: #FFF;
	background-color: var(--col-green);
	text-align: center;
	font-size: 12px;
	height: 46px;
}
.cont-merit .tb-box .part-numbox .numbox+div{
	flex: 1;
}
.cont-merit .tb-box .part-numbox .numbox>span{
	font-size: 200%;
}
.cont-merit .tb-box .part-numbox .namebox{
	color: var(--col-green);
	background-color: #FFF;
	text-align: center;
	font-size: 14px;
	line-height: 1;
	padding: 0.3em 0;
}


@media only screen and (max-width:680px){
	.cont-merit{
		padding-bottom: 16vw;
		padding-left: 3vw;
		padding-right: 3vw;
		margin-top: 9vw;
	}
	/* .cont-merit .inner{
		padding-top: 10vw;
		padding-bottom: 10vw;
	} */
	.cont-merit .elem1{
		margin-top: 9vw;
	}
	.cont-merit .elem1 .elem-box>.box+.box:not(.nomg){
		margin-top: 10vw;
	}
	.cont-merit .elem1 .part-mid+*{
		margin-top: -6vw;
	}
	.cont-merit .elem1 .part-mid{
		font-size: var(--pixel16);
		padding-top: 0.5em;
		width: 30.1vw;
		height: 10.6vw;
		letter-spacing: -0.05em;
	}
	.cont-merit .elem1 *+.tb-box,
	.cont-merit .elem1 *+.part-imga{
		margin-top: 3vw;
	}
	.cont-merit .elem1 *+.mklist,
	.cont-merit .elem1 *+.lead{
		margin-top: 3vw;
	}
	.cont-merit .elem1 .part-thumb{
		border-radius: 2vw;
	}
	.cont-merit .elem1 .title-h3{
		font-size: var(--pixel24);
	}
	.cont-merit .elem1 .title-h4{
		font-size: var(--pixel16);
	}
	.cont-merit .elem1 .box>.mklist>li{
		font-size: var(--pixel14);
	}
	.cont-merit .tb-box .part-title{
		font-size: var(--pixel14);
		border-radius: 1vw 1vw 0 0;
	}
	.cont-merit .tb-box .part-box{
		border-radius: 0 0 1vw 1vw;
		padding: 3vw 1vw;
	}
	.cont-merit .tb-box .part-box:not(.type3){
		flex-direction: column;
		align-items: center;
		padding: 0.8em 1.0em;
	}
	.cont-merit .tb-box .part-box:not(.type3) > .part-box-in+.part-box-in{
		border-left: none;
		border-top: 2px solid var(--col-green);
		padding-top: 0.8em;
		margin-top: 0.8em;
	}
	.cont-merit .tb-box .part-box.type3 > .part-box-in{
		padding: 0 0.6em;
	}
	.cont-merit .tb-box .part-box .part-box-in.size100p{
		width: 100%;
	}
	.cont-merit .tb-box .box-arrow{
		font-size: var(--pixel20);
	}
	.cont-merit .tb-box .part-numbox{
		padding-left: 0;
		
	}
	.cont-merit .tb-box .part-numbox .numbox,
	.cont-merit .tb-box .part-numbox .namebox{
		width: 12vw;
	}
	.cont-merit .tb-box .part-numbox .numbox{
		font-size: var(--pixel10);
		height: 12vw;
	}
	.cont-merit .tb-box .part-box .wrap-box .part-box-in+.part-box-in{
		font-size: var(--pixel14);
	}
}










.cont-cons .elem-title{
	position: relative;
	text-align: center;
	color: #FFF;
	background-color: var(--col-red);
	margin-bottom: 100px;
}
.cont-cons .elem-title:before{
	content: "";
	display: block;
	position: absolute;
	top: 99%;
	left: calc(50% - 33.5px);
	width: 67px;
	height: 33px;
	background-color: var(--col-red);
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.cont-cons .elem-title .title-h2{
	font-size: 48px;
	font-weight: bold;
	line-height: 1.2;
	padding: 0.0em 0 0.6em;
}
.cont-cons .elem-title .title-h2 .sizeS{
	font-size: 50%;
}
.cont-cons .elem-title .title-h2 .sizeM{
	font-size: 70%;
}
.cont-cons .elem-title [class*="abs-img"]{
	bottom: 0;
}
.cont-cons .elem-title .abs-img1{
	left: calc(50% - 500px);
	width: 246px;
}
.cont-cons .elem-title .abs-img2{
	right: calc(50% - 500px);
	width: 233px;
}
@media only screen and (min-width:681px){
	.cont-cons .inner .elem-title{
		margin-top: 125px;
	}
	.cont-cons .inner .elem-title .abs-img1{
		left: 80px;
	}
	.cont-cons .inner .elem-title .abs-img2{
		right: 80px;
	}
}
@media only screen and (max-width:680px){
	.cont-cons>.elem-title{
		margin-left: -3vw;
		margin-right: -3vw;
	}
	.cont-cons .inner .elem-title{
		margin-left: -5vw;
		margin-right: -5vw;
		margin-top: 12vw;
	}
	.cont-cons .elem-title{
		margin-bottom: 10.7vw;
	}
	.cont-cons .elem-title:before{
		left: calc(50% - 3.6vw);
		width: 7.2vw;
		height: 3.7vw;
	}
	.cont-cons .elem-title .title-h2{
		font-size: var(--pixel24);
	}
	.cont-cons .elem-title .abs-img1{
		left: 3vw;
		width: 18.7vw;
	}
	.cont-cons .elem-title .abs-img2{
		right: 3vw;
		width: 17.1vw;
	}
}





.cont-cons{
	padding-bottom: 70px;
}
.cont-cons .elem1{
	margin-top: 55px;
}
@media only screen and (min-width: 681px) {
	.cont-cons .elem1>.elem-box {
		display: flex;
		flex-wrap: wrap;
		margin: -70px -20px 0;
	}
	.cont-cons .elem1>.elem-box>.box {
		width: calc((100% - 80px) / 2.001);
		margin: 70px 20px 0;
	}
	.cont-cons .elem1>.elem-box>.box100p{
		width: 100%;
	}
}

.cont-cons .elem2{
	margin-top: 35px;
}
.cont-cons .elem2>.elem-box>*:not(.no-fill){
	background-color: #F8F3EC;
}
@media only screen and (min-width: 681px) {
	.cont-cons .elem2>.elem-box {
		display: flex;
		flex-wrap: wrap;
		margin: 0 -10px 0;
	}
	.cont-cons .elem2>.elem-box>.box {
		width: calc((100% - 40px) / 2.001);
		margin: 20px 10px 0;
	}
	.cont-cons .elem2>.elem-box>.box100p{
		width: calc(100% - 20px);
		margin-left: auto;
		margin-right: auto;
	}
	.cont-cons .elem2>.elem-box>.box:not(.box100p){
		padding: 35px;
	}
}
@media only screen and (max-width:680px){
	.cont-cons .elem2>.elem-box>.box:not(.box100p){
		padding: var(--pixel30) var(--pixel15);
	}
	.cont-cons .elem2>.elem-box>.box100p+.box,
	.cont-cons .elem2>.elem-box>.box+.box{
		margin-top: 3vw;
	}
}


.cont-cons .elem1 .title-h3{
	color: var(--col-red);
	font-size: 24px;
	font-weight: bold;
}
/* .cont-cons .elem1 *+.lead{
	margin-top: 0.8em;
} */
.cont-cons .elem1 .part1{
	display: flex;
	align-items: center;
}
.cont-cons .elem1 .part1 dt{
	color: #00A13C;
	font-size: 18px;
	line-height: 1.2;
	font-weight: bold;
	border: 1px solid #00A13C;
	padding: 0.5em 1em;
}
.cont-cons .elem1 .part1 dd{
	padding-left: 0.5em;
}
.cont-cons .elem1 .part1 dd *+*{
	margin-top: 0.5em;
}
.cont-cons .elem1 .part1 dd .sizeS{
	font-size: 12px;
}
.cont-cons .elem1 .txt1{
	font-size: 20px;
}
.cont-cons .elem1 .txt2{
	font-size: 16px;
}
.cont-cons .elem1 .txt3{
	font-size: 14px;
	line-height: 1.6;
}
.cont-cons .elem1 .img1{
	display: block;
	/* margin-top: 20px; */
}
.cont-cons .elem1 *+.img1{
	margin-top: 20px;
}


.cont-cons .elem1 .img2+*{
	margin-top: 20px;
}
.cont-cons .elem1 *+.part-tel{
	margin-top: 15px;
}
.cont-cons .elem1 .part-tel{
	position: relative;
	font-size: 26px;
	font-weight: bold;
	display: flex;
	align-items: center;
}
.cont-cons .elem1 .part-tel:before{
	content: "TEL";
	display: inline-block;
	font-size: 16px;
	color: #FFF;
	background-color: var(--col-red);
	line-height: 1;
	padding: 0.2em 0.5em 0.3em;
	margin-right: 0.5em;
}
.cont-cons .elem1 .part-tel a{
	color: inherit;
}


@media only screen and (max-width:680px){
	.cont-cons {
		padding-bottom: 10vw;
		padding-left: 3vw;
		padding-right: 3vw;
		}
	.cont-cons .elem1{
		margin-top: 13vw;
	}
	.cont-cons .elem1>.elem-box>.box100p+.box,
	.cont-cons .elem1>.elem-box>.box+.box{
		margin-top: 12vw;
	}
	.cont-cons .elem1 .title-h3{
		font-size: var(--pixel20);
		text-align: center;
	}
	.cont-cons .elem1 .lead{
		font-size: var(--pixel14);
		line-height: 1.6;
		text-align: justify;
	}
	/* .cont-cons .elem1 *+.lead{
		margin-top: 1.2em;
	} */
	.cont-cons .elem1 .part1{
		flex-direction: column;
		align-items: center;
	}
	.cont-cons .elem1 .part1 dt{
		font-size: var(--pixel16);
		padding: 0.2em 1em;
		width: 100%;
		text-align: center;
	}
	.cont-cons .elem1 .part1 dd{
		padding-left: 0;
		margin-top: 5vw;
		text-align: center;
	}
	.cont-cons .elem1 .part1 dd *+*{
		margin-top: 0.9em;
	}
	.cont-cons .elem1 .part1 dd .sizeS{
		font-size: var(--pixel12);
	}
	.cont-cons .elem1 .txt1{
		font-size: var(--pixel20);
	}
	.cont-cons .elem1 .txt2{
		font-size: var(--pixel16);
	}
	.cont-cons .elem1 .txt3{
		font-size: var(--pixel12);
	}
	.cont-cons .elem1 .img1{
		margin-top: 5vw;
	}
	
	
	.cont-cons .elem1 .img2+*{
		margin-top: 20px;
	}
	.cont-cons .elem1 *+.part-tel{
		margin-top: 15px;
	}
	.cont-cons .elem1 .part-tel{
		position: relative;
		font-size: var(--pixel26);
		font-weight: bold;
		display: flex;
		align-items: center;
	}
	.cont-cons .elem1 .part-tel:before{
		font-size: var(--pixel16);
	}
	/* .cont-cons .elem1 .part-tel a{
		color: var(--col-green);
	} */
}


.cont-cons .elem2 a.underline{
	color: #0071B7;
}
.cont-cons .elem2 .part-title{
	color: var(--col-red);
	font-size: 19px;
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
}
.cont-cons .elem2 .part-title+dd{
	margin-top: 26px;
}
.cont-cons .elem2 .lead{
	font-size: 16px;
	font-weight: 500;
	line-height: 1.7;
}
.cont-cons .elem2 .lead+.lead{
	margin-top: 1em;
}
@media only screen and (min-width:681px){
	.cont-cons .elem2 .part1{
		display: flex;
		padding: 20px 0px;
	}
	.cont-cons .elem2 .part1>.part{
		width: 50%;
		padding: 0 40px;
	}
}
.cont-cons .elem2 .part1 .sizeS{
	font-size: 80%;
	font-weight: 500;
	margin-left: 0.4em;
}
.cont-cons .elem2 .part1>.part{
	display: flex;
	align-items: center;
}
.cont-cons .elem2 .part-dt-sq{
	background-color: var(--col-green);
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	padding: 0.5em 0.6em;
	text-align: center;
	min-width: 4.4em;
}
.cont-cons .elem2 .part1 dd{
	font-size: 20px;
	font-weight: bold;
	padding-left: 0.8em;
}
.cont-cons .elem2 .btn-wrap{
	padding-top: 50px;
}
.cont-cons .elem2 .com-btn-sq-y{
	width: 100%;
}
@media only screen and (max-width:680px){
	.cont-cons .elem2 .part-title{
		font-size: 15px;
	}
	.cont-cons .elem2 .part-title+dd{
		margin-top: 20px;
	}
	.cont-cons .elem2 .lead{
		font-size: 13px;
	}
	.cont-cons .elem2 .part-dt-sq{
		font-size: 14px;
		padding: 0.5em 0.6em;
		text-align: center;
		min-width: 4.4em;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.cont-cons .elem2 .part1{
		padding: 5vw 3vw;
	}
	.cont-cons .elem2 .part1>.part{
		align-items: stretch;
	}
	.cont-cons .elem2 .part1>.part+.part{
		margin-top: 3vw;
	}
	.cont-cons .elem2 .part1>.part:last-child .sizeS{
		margin-left: 0;
	}
	.cont-cons .elem2 .btn-wrap{
		padding-top: var(--pixel20);
	}
}







.cont-cons .elem1 .box100p{
	padding-top: 60px;
}

.elem-title-sq{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.elem-title-sq+*{
	margin-top: 38px;
}
.part-title-sq .sizeL{
	font-size: 165%;
}
.part-title-sq .color1{
	color: #FFE667;
}

.part-title-sq{
	position: relative;
	font-size: 20px;
	line-height: 1.4;
	font-weight: 600;
	text-align: center;
	background-color: var(--col-green);
	color: #FFF;
	padding: 20px 28px;
}
.part-title-sq:before{
	content: "";
	position: absolute;
	display: block;
	width: 40px;
	height: 20px;
	bottom: -19px;
	left: calc(50% - 20px);
	background-color: var(--col-green);

	clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media only screen and (min-width:681px){
	.part-title-sq{
		min-width: 570px;
	}
}
@media only screen and (max-width:680px){
	.part-title-sq{
		font-size: var(--pixel18);
	}
	.part-title-sq .sizeL{
		font-size: 140%;
	}
}



.cont-voice{
	padding: 70px 0 200px;
	background: none;
}

.cont-voice .you{
	position: relative;
	box-shadow: none;
}
.cont-voice .you:before {
	content: "";
	display: block;
	padding-top: 56.2%;
}
.cont-voice .you>* {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.cont-voice .elem1{
	flex-wrap: wrap;
}
@media only screen and (min-width:681px){
	.cont-voice .elem1{
		margin: 85px -8px 0;
	}
	.cont-voice .elem1>.box{
		width: calc(50% - 16px);
		margin-left: 8px;
		margin-right: 8px;
	}
	.cont-voice .elem1>.box:nth-child(n+3){
		margin-top: 20px;
	}
}
@media only screen and (max-width:680px){
	.cont-voice{
		padding: 5vw 0 20vw;
		background: none;
	}
	.cont-voice .elem1{
		margin-top: 10vw;
		display: block;
	}
	.cont-voice .elem1>.box+.box{
		margin-top: 6vw;
	}
	.cont-voice .elem1>.box{
		width: 100%;
	}
}


.cont-requ{
	background-color: var(--col-red);
	padding-bottom: 60px;
}
.cont-requ .btn-wrap{
	margin-top: 17px;
}
.cont-requ .com-btn-sq-y{
	width: 100%;
}
.cont-requ .title-h2{
	width: 760px;
	position: relative;
	top: -53px;
	margin: 0 auto -53px;
}
.cont-requ .elem1{
	display: flex;
	flex-direction: row-reverse;
	margin-top: 25px;
}
.cont-requ .elem1 .part-img{
	width: 385px;
}
.cont-requ .elem1 .part-txt{
	flex: 1;
	color: #FFF;
}
.cont-requ .elem1 .part-txt .txt1{
	font-size: 24px;
	line-height: 1.6;
	letter-spacing: -0.10em;
}
.cont-requ .elem1 .part-txt .txt2{
	font-size: 38px;
	font-weight: bold;
	letter-spacing: -0.03em;
	margin-top: 0.6em;
}
.cont-requ .elem1 .part-txt .txt2b{
	display: block;
	width: calc(100% - 0.5em);
	margin-top: 0.6em;
}
@media only screen and (max-width:680px){

	.cont-requ{
		padding-bottom: 10vw;
	}
	.cont-requ .inner{
		padding-left: 6vw;
		padding-right: 6vw;
	}
	.cont-requ .btn-wrap{
		margin-top: var(--pixel24);
		margin: 7vw -3vw 0;
	}
	.cont-requ .com-btn-sq-y{
		min-width: 100%;
	}
	.cont-requ .title-h2{
		width: 100%;
		top: -5.4vw;
		margin: 0 auto -5.4vw;
	}
	.cont-requ .elem1{
		display: flex;
		flex-direction: column;
		margin-top: 4vw;
	}
	.cont-requ .elem1 .part-img{
		width: 86%;
		margin: 0 auto;
	}
	.cont-requ .elem1 .part-txt{
		text-align: center;
	}
	.cont-requ .elem1 .part-txt .txt1{
		font-size: var(--pixel4);
	}
	.cont-requ .elem1 .part-txt .txt2{
		font-size: var(--pixel26);
	}
	.cont-requ .elem1 .part-txt .txt2b{
		width: calc(100% - 0.3em);
	}
}




.cont-pack .com-ty:before,
.cont-pack .com-ty:after{
	background-color: #000;
	top: -0.4em;
	width: 0.08em;
	height: 2em;
	border-radius: 0.1em;
}
.cont-pack .com-ty:before{
	left: calc(50% - 8.5em);
}
.cont-pack .com-ty:after{
	right: calc(50% - 8.5em);
}


.cont-pack{
	padding-top: 90px;
}
.cont-pack .notes>li{
	font-weight: 500;
}
.cont-pack .notes>li+li{
	margin-top: 0.3em;
}
.cont-pack .color1{
	color: #E13443;
}
.cont-pack .title-h2{
	font-size: 36px;
}
.cont-pack .btn-wrap{
	display: flex;
	justify-content: center;
	margin-top: 1em;
}
.cont-pack .elem-title{
	position: relative;
	margin-top: 40px;
}
.cont-pack .elem-title:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 205px;
	background-color: var(--col-yellow);
	clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.cont-pack .elem-title .part-title{
	position: relative;
	z-index: 0;
	padding-bottom: 100px;
}
.cont-pack .elem-title .title-h3{
	color: var(--col-red);
	font-size: 48px;
	letter-spacing: 0.05em;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	padding-top: 0.6em;
}
.cont-pack .elem-title .title-h3 .sizeS{
	font-weight: normal;
	font-size: 70%;
}
.cont-pack .elem-title .abs-img1{
	top: -30px;
	left: calc(50% - 340px);
}
.cont-pack .elem-title .abs-img2{
	bottom: 0;
	right: 0;
}
.cont-pack .elem-foot{
	/* background-color: #D0E3D6; */
	background: linear-gradient(to bottom,  rgba(208,227,214,0) 0%,rgba(208,227,214,0) 85px,rgba(208,227,214,1) 85px,rgba(208,227,214,1) 100%);
	margin-top: 65px;
}
.cont-pack .elem-foot .lead{
	font-size: 20px;
	line-height: 1.6;
	font-weight: bold;
	margin-bottom: 38px;
	margin-left: 45px;
	flex: 1;
}
.cont-pack .elem-foot .lead a{
	color: var(--col-red);
}
.cont-pack .elem-foot .inner{
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
.cont-pack .elem-foot .img1{
	width: 199px;
}

@media only screen and (max-width:680px){
	.cont-pack .inner{
		padding-left: 3vw;
		padding-right: 3vw;
	}
	.cont-pack{
		padding-top: 13vw;
	}
	.cont-pack .title-h2{
		font-size: var(--pixel16);
	}
	.cont-pack .elem-title{
		margin-top: 10vw;
	}
	.cont-pack .elem-title:before{
		left: -40vw;
		right: -40vw;
		width: auto;
		height: 35vw;
	}
	.cont-pack .elem-title .part-title{
		padding-bottom: 25vw;
	}
	.cont-pack .elem-title .title-h3{
		font-size: var(--pixel28);
	}
	.cont-pack .elem-title .abs-img1{
		width: 20vw;
		top: -5vw;
		left: 0;
	}
	.cont-pack .elem-title .abs-img2{
		width: 47.5vw;
	}
	.cont-pack .elem-foot{
		background: linear-gradient(to bottom,  rgba(208,227,214,0) 0%,rgba(208,227,214,0) 7.2vw,rgba(208,227,214,1) 7.2vw,rgba(208,227,214,1) 100%);
		margin-top: 10vw;
	}
	.cont-pack .elem-foot .lead{
		font-size: var(--pixel11);
		margin-bottom: 6vw;
		margin-left: 2vw;
	}
	.cont-pack .elem-foot .lead a{
		color: var(--col-red);
	}
	.cont-pack .elem-foot .img1{
		width: 28.8vw;
	}
}


/*
@media only screen and (max-width:680px){

}
@media only screen and (min-width:681px){

}

@media only screen and (max-width:680px){
	.cont-nyukai .elem-txt .mklist>li+li{
		margin-top: 1em;
	}
	.cont-nyukai .elem-txt .mklist>li{
		font-size: var(--pixel14);
		letter-spacing: -0.05em;
	}
} */




.cont-camp{
	background-color: #FFF;
	padding: 40px 0;
}
.cont-camp .inner{
	padding: 0;
}
@media only screen and (max-width:680px){
	.cont-camp{
		background-color: #FFF;
		padding: 20px 0;
	}
	.cont-camp .inner{
		padding-left: 4vw;
		padding-right: 4vw;
	}
}